a {
    color: black;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body.black {
    background: black;
}

.bn2-btn {
    height: 62px;
    font-family: Clarke;
    cursor: pointer;
    display: inline-block;
    border: 4px solid black;
    text-align: center;
    line-height: 58px;
    padding: 0 20px;
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1.7px;
    color: black;
}

.logo {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    z-index: 9;
}

.logo.small {
    /* opacity: 0; */
    /* visibility: hidden; */
}

header.small .logo.small img {
    height: 35px;
    width: auto;
    margin-top: 35px;
}

.logo img {
    margin-left: 47px;
    margin-top: 34px;
    height: 150px;
    -webkit-transition: height 0.4s;
    transition: height 0.4s;
}










/* Menu
/********************************/

#MobileMenu {
    background: black;
    color: white;
    position: fixed;
    z-index: 10000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#MobileMenu .logo img {
    background: transparent;
    width: 118px;
    margin-left: 30px;
    margin-top: 31px;
    height: auto;
}

#MobileMenu ul {
    /* margin-top: 175px; */
    margin-left: 30px;
    /* top: 50%; */
    /* position: absolute; */
}

#MobileMenu .login,
#MobileMenu .tel {
    margin-left: 30px;
}

#MobileMenu .tel {
    margin-top: 16px;
}

#MobileMenu ul li {
    margin-bottom: 15px;
}

#MobileMenuToggle {
    position: fixed;
    right: 30px;
    top: 23px;
    z-index: 8;
    display: none;
}

#MobileMenuClose {
    position: absolute;
    right: 25px;
    top: 25px;
    cursor: pointer;
    z-index: 9;
    width: 30px;
}

#MobileMenu .bn2-btn {
    color: white;
    border-color: white;
    margin: 0 30px;
    display: block;
    /* margin-top: 29px; */
    bottom: 30px;
    position: absolute;
    right: 0;
    left: 0;
}

#MobileMenu .flex-center-y a {
    font-family: Clarke;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.35;
    letter-spacing: 4.5px;
    color: white;
    display: block;
    z-index: 1;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 109px;
    background: transparent;
    z-index: 8888;
    transition: background 0.4s ease-out;
    -webkit-transition: background 0.4s ease-out;
}

header.small {
    background: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.45);
}

header.small .logo.big {}

header.small .logo img {
    height: 80px;
    margin-top: 14px;
}

body.black header {
    background: black;
    color: white;
}

body.black header a {
    color: white;
}

body.black header .bn2-btn {
    border-color: white;
}

header .login {
    position: absolute;
    font-family: Clarke;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1.7px;
    text-transform: uppercase;
    right: 155px;
    top: 42px;
}

header .bn2-btn {
    position: absolute;
    right: 20px;
    top: 27px;
    height: 50px;
    line-height: 46px;
}

header .menu {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    width: 700px;
}

header .menu li {
    float: left;
    margin-right: 58px;
}

header .menu li:last-child {
    margin-right: 0;
}

header .menu li a {
    font-family: Clarke;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1.7px;
    text-transform: uppercase;
}












/* Home
/********************************/

#Home .intro {
    height: 100vh;
    position: relative;
    /* top: -148px; */
}

#Home .intro .gallery li:before {
    content: "";
    height: 248px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.0), #ffffff);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#homeFacilites {
    margin-top: 100px;
}

#Home .intro h3.title {
    margin-top: 0;
}

#Home .intro .count {
    bottom: 73px;
    -webkit-transform: initial;
    transform: initial;
    top: auto;
}

#Home .intro .slide-nav {
    -webkit-transform: initial;
    transform: initial;
    top: auto;
    bottom: 83px;
}

#Home .intro .prev {
    right: 144px;
    left: auto;
}

#Home .intro .gallery-section {
    z-index: 0;
}

#Home .benefit.infoblock ul li {
    width: 30%;
}

#Home .intro h2 {
    font-family: AmericanTypewriterStd-Med;
    font-size: 48px;
    line-height: 1.25;
    letter-spacing: 2px;
    color: black;
    position: absolute;
    left: 47px;
    top: 224px;
    z-index: 200;
}

#Home .intro .bn2-btn {
    position: absolute;
    bottom: 56px;
    left: 47px;
    width: 309px;
    z-index: 200;
}

h3.title {
    color: #000000;
    font-size: 30px;
    line-height: 1.67;
    letter-spacing: 2px;
}

#Home h3.title {
    text-align: center;
    margin-top: 120px;
}

.benefit>.title {
    max-width: 62%;
    margin-left: auto;
    margin-right: auto;
}

.benefit ul {
    margin-top: 85px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 0 48px;
    margin-bottom: 110px;
}

.benefit ul li {
    width: 25%;
    padding-right: 20px;
}

.benefit ul li:last-child {
    padding-right: 0;
}

.benefit li p {
    max-width: 90%;
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
}

.benefit li h4 {
    font-family: Clarke;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.21;
    letter-spacing: 1px;
    margin-bottom: 16px;
}

.benefit .icon {
    height: 25px;
    margin-bottom: 19px;
}

.benefit .bn2-btn {
    width: 309px;
    margin: 0 auto;
    display: block;
}

#Home .move-next {
    margin: 0 auto;
    margin-top: 88px;
    text-align: center;
    position: relative;
}

#Home .move-next a {
    font-size: 14px;
    line-height: 3.21;
    letter-spacing: 2px;
}

#Home .move-next img {
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}

#Home .tour {
    margin: 0 48px;
}

#homeTour .embed-container {
    display: none;
    height: 100%;
    z-index: 1;
    max-width: initial;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.play.big img {
    width: 100px;
    margin-bottom: 30px;
}

.play.big span {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.21;
    letter-spacing: 1px;
}

#Home .tour .bgcover {
    position: relative;
}

#Home .tour .title {
    margin-bottom: 53px;
}

#homeMembership,
#homeTheBuilding {
    margin: 0 48px;
}

div#homeMembership {
    margin-bottom: 200px;
}

#homeTheBuilding {
    margin-top: 125px;
}


#homeTheBuilding .move-next {}

#homeTheBuilding .bn2-btn {}

#homeTheBuilding .img {
    padding-bottom: 100%;
}

#homeTheBuilding .half {}

#Home #homeTheBuilding .title {
    text-align: left;
    margin-top: 100px;
    font-size: 30px;
    line-height: 1.67;
    letter-spacing: 2px;
    padding-right: 35px;
}

#homeTheBuilding .desc {
    margin-top: 44px;
    margin-bottom: 71px;
    padding-right: 35px;
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
}



#homeMembership ul.memberships {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#Home #homeMembership ul.memberships {
    margin-bottom: 110px;
}

#Home #homeMembership h3.title {
    display: block;
    width: 100%;
    margin-bottom: 60px;
}

#homeMembership>ul>li {
    margin-right: 35px;
    width: 33.3333333%;
}

.play {
    position: absolute;
    bottom: 20px;
    left: 20px;
    cursor: pointer;
}

.play:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.play span {
    color: white;
    font-family: Clarke;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.61;
    letter-spacing: 0.7px;
    display: block;
    text-align: center;
    white-space: nowrap;
}

.play img {
    width: 45px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    margin: 0 auto;
    display: block;
}

#homeMembership>ul>li .bn2-btn {
    width: 235px;
    margin-top: 20px;
}

#homeMembership li .bgcover {
    padding-bottom: 100%;
    margin-bottom: 23px;
    position: relative;
}

.memberships li h4 {
    font-family: Clarke;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.21;
    letter-spacing: 1px;
}

.memberships .bn2-btn {
    display: block;
}

.memberships .ad-link {
    font-family: Clarke;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1.7px;
    color: black;
    display: inline-block;
    margin-top: 20px;
    border-bottom: 3px solid;
    padding-bottom: 10px;
}

#homeMembership li:last-child {
    margin-right: 0;
}

.memberships .price .price {
    font-family: Clarke;
    color: #009ac8;
    font-size: 60px;
    font-weight: 500;
    line-height: 1.27;
    letter-spacing: 2.8px;
}

.memberships .price {
    font-size: 11px;
    line-height: 2.18;
    letter-spacing: 1.7px;
}

.memberships .desc,
.memberships .desc p {
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
}

.memberships .desc {
    margin-bottom: 15px;
    min-height: 182px;
}

@media screen and (min-width: 1024px) and (max-width: 1280px) {
    .memberships .desc {
        min-height: 208px;
    }
}

.memberships .learnmore {
    font-family: Clarke;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1.7px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#homeMembership .learnmore img {
    margin-left: 15px;
}

#homeLocation {
    margin: 0 47px;
    margin-top: 125px;
}

.wpcf7-form select {
    background: transparent;
    width: 100%;
    height: 0;
    border: none;
    color: white;
    opacity: 0;
    visibility: hidden;
    display: none;
}

.wpcf7-form-control-wrap.membership {
    display: block;
    margin-bottom: 25px;
    border-bottom: 1px solid white;
    padding-bottom: 10px;
    overflow: visible;
    height: 50px;
    margin-top: -29px;
}

ul.bn2select {
    background: white;
    color: black;
    /* padding: 20px 32px; */
    position: absolute;
    width: 100%;
    top: 49px;
    z-index: 11;
}

ul.bn2select li {
    padding: 10px 32px;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

ul.bn2select li:hover {
    background: black;
    color: white;
}

.wpcf7-form-control-wrap.membership:before {
    content: "";
    width: 10px;
    height: 10px;
    background: url(../img/arrow.svg) no-repeat center right;
    z-index: 1;
    display: block;
    position: absolute;
    right: 0px;
    top: 7px;
}

#Contact .wpcf7-form-control-wrap.membership:before {
    background: url(../img/arrow-down-black.svg) no-repeat center right;
}

#homeLocation .half {
    width: 50%;
    margin: 0;
    position: relative;
}

#Home #homeLocation .title {
    margin-bottom: 40px;
    margin-left: 35px;
    margin-right: 7%;
    text-align: left;
    font-size: 30px;
    line-height: 1.67;
    letter-spacing: 2px;
    margin-top: 60px;
}

#Home #homeLocation .title span {
    display: block;
    font-size: 13px;
    letter-spacing: 1px;
}

#Home .bn2-btn.center-btn {
    width: 300px;
    margin: 0 auto;
    display: block;
}

#homeLocation .desc {
    margin-left: 35px;
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
}

#homeLocation .bn2-btn {
    width: 349.9px;
    margin: 0;
    display: block;
    margin-top: 40px;
    margin-left: 35px;
}

#homeLocation #map {
    padding-bottom: 50%;
    background-color: gray;
    height: 0;
}

#homeGallery .decor {
    margin: 58px auto;
    display: block;
}

#Home #homeGallery .title {
    margin-top: 0;
    margin-bottom: 69px;
}

#homeGallery .gallery {
    margin: 0 31px;
}

#homeGallery .gallery img {
    max-width: 50%;
    height: auto;
    float: left;
    margin-bottom: 3%;
}

#homeGallery .gallery img.fullwidth {
    max-width: 100%;
    float: none;
}

#homeGallery .grid .img {
    padding-bottom: 50%;
}

#homeGallery .grid .img.small {
    margin-bottom: 6%;
    margin-left: 3%;
}

#homeGallery .grid.reverse .img.small {
    margin-right: 3%;
    margin-left: 0;
}

#homeGallery .grid .img.big {
    margin-right: 3%;
    padding-bottom: 106%;
}

#homeGallery .grid.reverse .img.big {
    margin-left: 3%;
    margin-right: 0;
}

#homeGallery .gallery .bn2-btn {
    width: 273px;
    display: block;
    margin: 0 auto;
}

.bn2-btn:hover {
    background: black;
    color: white;
}










/*=========Location==========*/

#Location {
    margin: 0 47px;
    margin-top: 214px;
}

#Location .bn2-btn {
    width: 309px;
    margin: 0 auto;
    display: block;
}

#Location .benefit h3.title {
    margin: 0;
    text-align: center;
    max-width: 100%;
    margin-top: 113px;
}

#Location .benefit ul {
    padding: 0;
    margin-top: 72px;
}

#Location h2.title {
    margin-left: 58px;
    margin-top: 100px;
}

#Location .desc {
    margin-top: 65px;
    margin-left: 58px;
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
}

#Location .desc h4 {
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 2.2px;
}

#Location #map {
    padding-bottom: 100%;
}









/*=========Contact==========*/

#Contact {
    margin: 0 47px;
    margin-top: 25%;
}

#Contact .wpcf7-form-control-wrap.membership {
    border-color: black;
}

#Contact ul.bn2select {
    background: black;
    color: white;
}

#Contact ul.bn2select li:hover {
    background-color: whitesmoke;
    color: black;
}

#Contact h2 {
    margin-bottom: 65px;
}

#Contact .desc {
    padding-right: 10%;
    font-size: 14px;
    line-height: 2.14;
    letter-spacing: 2.6px;
}

#Contact .address {
    margin-top: 95px;
}

#Contact .email {
    margin-top: 30px;
}

#Contact input,
#Contact textarea,
#Contact select {
    border-color: black;
    color: black;
}

#Contact select {
    border: none;
    width: 100%;
    height: 40px;
    background: transparent;
    border-radius: 0;
    -webkit-border-radius: 0;
    margin-bottom: 25px;
    outline: none;
    position: relative;
    border-bottom: 1px solid black;
    padding-left: 0;
}

#Contact select:after {
    content: "";
    width: 100%;
    border-bottom: 1px solid black;
}

#Contact .learnmore-thespace {
    margin-top: 258px;
}

.learnmore-thespace img {
    position: relative;
}

.learnmore-thespace .top {
    z-index: 2;
}

.learnmore-thespace .bottom {
    z-index: 1;
    margin-top: -25%;
    float: right;
}

.learnmore-thespace .bn2-btn {
    max-width: 349.9px;
    display: block;
    margin: 0 auto;
    margin-top: 68px;
}









/*=========Member Plans==========*/

#Member {
    margin: 0 47px;
    margin-top: 211px;
}

#Member .intro .desc {
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 2.2px;
    max-width: 60%;
}

#Member .facilities li .desc {
    margin-top: 21px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
    min-height: 80px;
}

#Member .facilities li a.bn2-btn {
    /* margin-top: 36px; */
}

#Member #homeMembership {
    margin: 0;
    margin-top: 50px;
}

#Member #homeMembership.facilities {
    margin-top: 160px;
}

#Member #homeMembership.facilities>.bn2-btn {
    width: 280px;
    margin: 0 auto;
    display: block;
}

#Member .facilities h3.title {
    font-size: 40px;
    line-height: 1.3;
    letter-spacing: 2px;
    margin-bottom: 28px;
}

#Member .facilities>.desc {
    margin: 0;
    margin-bottom: 63px;
    max-width: 85%;
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 2.2px;
}

#Member h2.title {
    font-size: 40px;
    line-height: 1.3;
    font-family: 'AmericanTypewriterStd-Med';
    letter-spacing: 1.7px;
    margin-bottom: 65px;
}

#Member .main-desc,
#Member .main-desc p {
    font-size: 16px;
    font-family: 'AmericanTypewriterStd-Med';
    line-height: 1.88;
    letter-spacing: 4px;
}

#Member .main-desc {
    margin-bottom: 88px;
}

#Member .memberships>li {
    width: 40%;
}

.plan-features>li {
    border-bottom: 2px solid black;
    width: 100%;
    font-size: 11px;
    line-height: 1.8;
    letter-spacing: 1.7px;
    height: 71px;
    display: table;
    vertical-align: middle;
}

.plan-features>li span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.plan-features>li .icon-wrap {
    width: 62px;
    display: table-cell;
    vertical-align: middle;
}

.plan-features>li img {
    height: 27px;
    /* margin-right: 17px; */
}

#Member .half .memberships li {
    width: 100%;
}

#Member .half {
    width: 40%;
}

#Member .memberships .bn2-btn {
    width: 235px;
    /* margin-bottom: 161px; */
    margin-top: 19px;
}









/*=========TheBuilding==========*/

#TheBuilding {
    margin: 0 47px;
    margin-top: 211px;
    color: white;
}

#TheBuilding .feature-img {
    padding-bottom: 100%;
}

#TheBuilding .intro .half:last-child {
    padding-left: 61px;
    position: relative;
    padding-bottom: 50%;
}

#TheBuilding .intro {}

#TheBuilding .half .desc {
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 2px;
}

#TheBuilding .sub-para {
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
    margin-top: 112px;
    margin-bottom: 135px;
    padding: 0 115px;
}

#TheBuilding .sub-para .half:first-child {
    padding-right: 41px;
}

#TheBuilding .quote {
    margin-top: 87px;
    padding: 0 115px;
}

#TheBuilding .quote .desc {
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 2px;
    max-width: 85%;
}

#TheBuilding .quote .author {
    font-family: 'Clarke';
    font-size: 20px;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 1px;
    margin-top: 25px;
}








/*=========TheSpace==========*/

#TheSpace {
    margin: 0 48px;
    margin-top: 211px;
}

#TheSpace #AllBenefits ul {
    padding: 0;
    margin-top: 63px;
}

#TheSpace .intro .half {
    position: relative;
}

#TheSpace .intro .half:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
    padding-bottom: 50%;
}

#TheSpace .intro .half:first-child>div {
    padding-right: 72px;
}

#TheSpace .intro p {
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
}

#TheSpace .intro h4 {
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 2px;
    margin-bottom: 41px;
}

.page-title {
    font-size: 40px;
    line-height: 1.3;
    letter-spacing: 2px;
}

#TheSpace .intro .img {
    padding-bottom: 100%;
}

#TheSpace .benefit .title {
    margin-top: 109px;
    text-align: left;
    margin-bottom: 23px;
    margin-left: 0;
}

#TheSpace h3.title {
    font-size: 30px;
    line-height: 1.67;
    letter-spacing: 2px;
}

#TheSpace .small-section h3.title {
    text-align: center;
}

#TheSpace .gallery-section .desc,
#TheSpace .benefit .desc {
    /*text-align: center;*/
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 2px;
}

#TheSpace .gallery-section .desc {
    max-width: 70%;
    margin-bottom: 50px;
}

#TheSpace .gallery-section {}

#TheSpace .gallery-section h3.title {
    margin-bottom: 30px;
    max-width: 50%;
}

.small-section .title {
    max-width: 55%;
    margin: 0 auto;
    margin-top: 112px;
}

.small-section .desc {
    margin: 0 auto;
    margin-top: 30px;
    max-width: 55%;
    text-align: center;
    font-size: 13px;
    line-height: 2.0;
    letter-spacing: 1px;
}

.small-section .bn2-btn {
    width: 309px;
    margin: 0 auto;
    margin-top: 38px;
    display: block;
}








/*=========Gallery==========*/

.gallery {
    position: relative;
}

.gallery ul li {
    height: 100vh;
    cursor: pointer;
}

.gallery ul {
    height: 100vh;
}

.gallery .slide-nav {
    cursor: pointer;
    z-index: 2222;
}

.gallery .slide-nav.next {
    right: 20px;
}

.gallery .slide-nav.prev {
    left: 20px;
}

.gallery .count {
    font-family: 'Clarke';
    font-size: 24px;
    font-weight: 500;
    line-height: 1.21;
    letter-spacing: 1px;
    right: 85px;
    z-index: 222;
    color: black;
}

.gallery .count span {
    font-family: 'Clarke';
    color: black;
}








/*=========Footer==========*/

footer {
    margin-top: 110px;
    background: black;
    padding: 0 162px;
    padding-bottom: 75px;
    position: relative;
    color: white;
    padding-top: 11%;
}

div.wpcf7-mail-sent-ok {
    border: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
}

footer .cpr a {
    text-align: left;
    float: left;
    font-size: 12px;
    line-height: 3.33;
    letter-spacing: 1px;
    color: white;
}

footer .cpr a:hover {
    text-decoration: none;
}

footer .cpr.left a {
    margin-right: 30px;
}

footer .cpr.right {
    float: right;
}

footer>.half:first-child {
    padding-right: 50px;
}

footer .sub {
    margin-bottom: 61px;
    padding-right: 5%;
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 2px;
}

footer .address a,
footer .address {
    font-family: AmericanTypewriter;
    color: white;
    font-size: 14px;
    line-height: 2.14;
    letter-spacing: 2px;
}

footer a:hover {
    text-decoration: underline;
}

footer .logo {
    position: static;
    margin-bottom: 54px;
}

.wpcf7-form input,
.wpcf7-form textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid white;
    outline: none;
    margin-bottom: 27px;
    color: white;
    width: 100%;
    font-family: AmericanTypewriterStd-Med;
}

.wpcf7-form input[type=submit] {
    width: 174.9px;
    height: 62px;
    border: solid 4px #ffffff;
    color: white;
    text-align: center;
    font-family: Clarke;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1.7px;
}

.wpcf7-form form p {
    margin-bottom: 10px;
}

.wpcf7-form label,
.wpcf7-form input,
.wpcf7-form select {
    font-family: AmericanTypewriterStd-Med;
    font-size: 16px;
    line-height: 1.88;
    letter-spacing: 2px;
}







/*Video overlay*/

#VideoOverlay {
    position: fixed;
    z-index: 9000;
    background: white;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#VideoOverlay iframe {
    display: none;
}

#VideoOverlay.in iframe {
    display: block;
}

#VideoOverlay .closeit {
    position: absolute;
    right: 25px;
    top: 30px;
    cursor: pointer;
    transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

#VideoOverlay .video-container {
    width: 80%;
    height: 70%;
}

#VideoOverlay .video-container .embed-container {
    height: 100%;
    padding-bottom: 0;
}

#VideoOverlay .closeit:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

#MobileHeader {
    display: none;
}

div.wpcf7-validation-errors {
    border: none;
    color: #a00808;
    font-size: 13px;
    padding: 0;
    margin: 0;
}

#Page {
    margin: 0 47px;
    margin-top: 20%;
}

#Page h1 {
    font-size: 30px;
}

#Page article {
    font-size: 14px;
    line-height: 30px;
}

#Popup {
    background-color: rgba(255,255,255,0.86);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 9999;
}

#Popup .inner {
    box-shadow: 0 2px 24px 0 rgba(0, 0, 0, 0.19);
    background-color: white;
    font-family: AmericanTypewriter;
    width: 1000px;
    height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 13px;
    font-weight: normal;
    line-height: 2;
    letter-spacing: 1px;
}

#Popup .title {
    font-size: 40px;
    font-weight: normal;
    line-height: 1.3;
    letter-spacing: 2px;
    margin-top: 30px;
}

#Popup .subtitle {
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.45;
    letter-spacing: 2px;
    margin-bottom: 50px;
}

#Popup .popup-content {
    padding-left: 40px;
    position: relative;
}

#Popup .footer-title {
    font-family: Clarke;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1.7px;
    margin-bottom: 9px;
    text-transform: uppercase;
}

#Popup .footer {
    
    position: absolute;
    bottom: 46px;
    left: 40px;
}
#Popup .footer ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#Popup .footer li {
    width: 50%;
}

#Popup .inner>div {
    width: 50%;
}

#Popup .close {
    top: 25px;
    right: 25px;
    position: absolute;
    cursor: pointer;
}